remmina (1.3.10+dfsg-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Matteo F. Vescovi <mfv@debian.org>  Fri, 17 Jan 2020 00:50:30 +0100

remmina (1.3.10+dfsg-1) unstable; urgency=medium

  * New upstream release
    - debian/patches/: patchset dropped (applied upstream)
  * debian/control:
    - S-V bump 4.4.0 -> 4.4.1 (no changes needed)
    - RRR set
    - libcups2-dev added to B-D
  * debian/watch: github -> gitlab

 -- Matteo F. Vescovi <mfv@debian.org>  Fri, 10 Jan 2020 14:40:49 +0100

remmina (1.3.6+dfsg-2~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Matteo F. Vescovi <mfv@debian.org>  Thu, 12 Sep 2019 21:52:21 +0200

remmina (1.3.6+dfsg-2) unstable; urgency=medium

  * debian/patches/: patchset updated
    - 0001-Fix_desktop_files.patch added
    - 0002-Added_manpages.patch added

 -- Matteo F. Vescovi <mfv@debian.org>  Thu, 05 Sep 2019 23:11:07 +0200

remmina (1.3.6+dfsg-1) unstable; urgency=medium

  * New upstream release
    - debian/patches/: patchset dropped (applied upstream)
    - debian/: telepathy plugin completely dropped
    - debian/: kwallet plugin added
  * debian/: debhelper bump 11 -> 12
  * debian/control:
    - S-V bump 4.3.0 -> 4.4.0 (no changes needed)
    - move homepage URL to https://
    - add libsodium-dev to b-deps
  * debian/remmina.install: add missing installation paths
  * debian/remmina-plugin-exec.install: add neglected st plugin

 -- Matteo F. Vescovi <mfv@debian.org>  Tue, 27 Aug 2019 23:16:31 +0200

remmina (1.3.4+dfsg-3) unstable; urgency=medium

  * Upload to unstable

 -- Matteo F. Vescovi <mfv@debian.org>  Mon, 08 Jul 2019 15:35:16 +0200

remmina (1.3.4+dfsg-2) experimental; urgency=medium

  * debian/watch: filenamemangle option added
  * debian/patches/: patchset updated (Closes: #928687)
    - 0001-Show_dialog_instead_of_crashing.patch added

 -- Matteo F. Vescovi <mfv@debian.org>  Mon, 13 May 2019 11:41:32 +0200

remmina (1.3.4+dfsg-1) experimental; urgency=medium

  * New upstream release
    - debian/patches/: patchset dropped

 -- Matteo F. Vescovi <mfv@debian.org>  Tue, 26 Mar 2019 14:09:03 +0100

remmina (1.3.3+dfsg-2) unstable; urgency=medium

  * debian/patches/: patchset updated
    - 01-SSH_fix.patch added (Closes: #924319)

 -- Matteo F. Vescovi <mfv@debian.org>  Tue, 12 Mar 2019 20:51:31 +0100

remmina (1.3.3+dfsg-1) unstable; urgency=medium

  * New upstream release

 -- Matteo F. Vescovi <mfv@debian.org>  Thu, 28 Feb 2019 22:39:06 +0100

remmina (1.3.2+dfsg-1) unstable; urgency=medium

  * New upstream release
    - debian/copyright: add CC0-1.0 license for appdata.xml file
    - debian/copyright: exclude data/reports directory on repacking
  * debian/control: S-V bump 4.2.1 -> 4.3.0 (no changes needed)

 -- Matteo F. Vescovi <mfv@debian.org>  Mon, 04 Feb 2019 21:31:20 +0100

remmina (1.2.32.1+dfsg-1) unstable; urgency=medium

  * New upstream release

 -- Matteo F. Vescovi <mfv@debian.org>  Fri, 16 Nov 2018 13:25:45 +0100

remmina (1.2.32+dfsg-2) unstable; urgency=medium

  * debian/control: version bump for b-dep libssh-dev

 -- Matteo F. Vescovi <mfv@debian.org>  Fri, 19 Oct 2018 16:07:56 +0200

remmina (1.2.32+dfsg-1) unstable; urgency=medium

  * New upstream release

 -- Matteo F. Vescovi <mfv@debian.org>  Wed, 10 Oct 2018 21:53:57 +0200

remmina (1.2.31.4+dfsg-1) unstable; urgency=medium

  * New upstream release
  * debian/control: S-V bump 4.2.0 -> 4.2.1 (no changes needed)

 -- Matteo F. Vescovi <mfv@debian.org>  Tue, 28 Aug 2018 23:25:02 +0200

remmina (1.2.31.3+dfsg-1) unstable; urgency=medium

  * New upstream hotfix release (Closes: #906154)
  * debian/patches/: patchset dropped (applied upstream)

 -- Matteo F. Vescovi <mfv@debian.org>  Wed, 15 Aug 2018 14:57:25 +0200

remmina (1.2.31.2+dfsg-2) unstable; urgency=medium

  * debian/patches/: patchset updated (Closes: #905910)
    - 0002-Fix_Cmake_rule_for_LibSSH.patch added
  * debian/control: S-V bump 4.1.5 -> 4.2.0 (no changes needed)

 -- Matteo F. Vescovi <mfv@debian.org>  Sun, 12 Aug 2018 14:27:56 +0200

remmina (1.2.31.2+dfsg-1) unstable; urgency=medium

  * New upstream release
    - debian/: use upstream man pages
    - debian/patches/: patchset updated
      - 0001-Fix_warnings_on_manpages.patch added

 -- Matteo F. Vescovi <mfv@debian.org>  Wed, 01 Aug 2018 22:34:48 +0200

remmina (1.2.31+dfsg-1) unstable; urgency=medium

  * New upstream release
    - debian/copyright: update Files-Excluded list
  * debian/control: S-V bump 4.1.4 -> 4.1.5 (no changes needed)

 -- Matteo F. Vescovi <mfv@debian.org>  Sun, 29 Jul 2018 14:55:35 +0200

remmina (1.2.30.1+dfsg-1) unstable; urgency=medium

  * New upstream release

 -- Matteo F. Vescovi <mfv@debian.org>  Wed, 30 May 2018 00:14:01 +0200

remmina (1.2.30+dfsg-2) unstable; urgency=medium

  * debian/control: add intltool to b-deps
  * debian/rules: use intltool and override_dh_clean

 -- Matteo F. Vescovi <mfv@debian.org>  Wed, 23 May 2018 22:46:40 +0200

remmina (1.2.30+dfsg-1) unstable; urgency=medium

  * New upstream release
  * debian/: update repacking stuff
  * debian/control: drop obsolete libappindicator3-dev
  * debian/copyright: add .gitmodules to Files-Excluded field

 -- Matteo F. Vescovi <mfv@debian.org>  Mon, 21 May 2018 21:34:10 +0200

remmina (1.2.0-rcgit.29+dfsg-1) unstable; urgency=medium

  * New upstream release
    - debian/patches/: patchset dropped (applied upstream)
  * debian/remmina-plugin-telepathy.install: fix installation path
  * debian/control: S-V bump 4.1.3 -> 4.1.4 (no changes needed)

 -- Matteo F. Vescovi <mfv@debian.org>  Mon, 09 Apr 2018 21:36:06 +0200

remmina (1.2.0-rcgit.27+dfsg-4) unstable; urgency=medium

  * debian/patches/: patchset updated
    - 0005-Fixes_segmentation_fault.patch added
  * debian/repack.local: flatpak/ directory removed

 -- Matteo F. Vescovi <mfv@debian.org>  Sat, 24 Mar 2018 22:11:36 +0100

remmina (1.2.0-rcgit.27+dfsg-3) unstable; urgency=medium

  * debian/: EXEC plugin added
  * debian/control:
    - update Maintainer e-address
    - drop Jörg from Uploaders
    - add remmina-plugin-exec to Suggests
  * debian/patches/: patchset updated
    - 0003-Fix_clipboard_cleanup.patch added
    - 0004-Switch_stats_URL_to_https.patch added

 -- Matteo F. Vescovi <mfv@debian.org>  Wed, 21 Feb 2018 16:11:52 +0100

remmina (1.2.0-rcgit.27+dfsg-2) unstable; urgency=medium

  * debian/control: update Recommends and add Suggests fields
    (Closes: #890351)

 -- Matteo F. Vescovi <mfv@debian.org>  Tue, 20 Feb 2018 00:00:51 +0100

remmina (1.2.0-rcgit.27+dfsg-1) unstable; urgency=medium

  * New upstream release
  * debian/patches/: patchset updated
    - 0001-Fix_RDP_GFX_RFX_mode.patch added
    - 0002-Add_StartupWMClass_to_.desktop.in_file.patch added
    Thanks to Giovanni Panozzo (upstream dev) for them.
  * debian/rules: drop obsolete override entry
  * debian/watch: version and options updated
  * debian/: debhelper bump 10 -> 11
  * debian/control: S-V bump 4.1.2 -> 4.1.3 (no changes needed)
  * debian/control: Vcs-* fields updated pointing to salsa
  * debian/copyright: http:// -> https:// for copyright format
  * debian/control: new build-dependencies added
    - libjson-glib-dev and libsoup2.4-dev

 -- Matteo F. Vescovi <mfv@debian.org>  Mon, 19 Feb 2018 22:56:23 +0100

remmina (1.2.0-rcgit.26+dfsg-1) unstable; urgency=medium

  * New upstream release
    (+dfsg due to dropping useless stuff for Debian packaging)
    - debian/: 'gnome' plugin moved to 'secret'
  * debian/: repacking tools added
  * debian/watch: mangling options added due to repacking
  * debian/control: S-V bump 4.1.1 -> 4.1.2 (no changes needed)

 -- Matteo F. Vescovi <mfv@debian.org>  Sat, 30 Dec 2017 15:55:39 +0100

remmina (1.2.0-rcgit.24-3) unstable; urgency=medium

  * debian/control:
    - descriptions updated
    - Section updated to 'x11'

 -- Matteo F. Vescovi <mfv@debian.org>  Sun, 05 Nov 2017 13:29:33 +0100

remmina (1.2.0-rcgit.24-2) unstable; urgency=medium

  * debian/control: appindicator b-deps switched around

 -- Matteo F. Vescovi <mfv@debian.org>  Mon, 30 Oct 2017 12:21:44 +0100

remmina (1.2.0-rcgit.24-1) unstable; urgency=medium

  * New upstream release
    - debian/control:
      - drop useless webkit2gtk b-deps
      - drop obsolete libspice-client-gtk-2.0-dev b-dep
      - split to multiple appindicator b-deps

 -- Matteo F. Vescovi <mfv@debian.org>  Fri, 27 Oct 2017 20:28:27 +0200

remmina (1.2.0-rcgit.23-1) unstable; urgency=medium

  * New upstream release

 -- Matteo F. Vescovi <mfv@debian.org>  Tue, 24 Oct 2017 23:07:19 +0200

remmina (1.2.0-rcgit.21-1) unstable; urgency=medium

  * New upstream release (Closes: #777638)
    - debian/patches/: patchset dropped (applied upstream)
    - debian/: fix installation paths

 -- Matteo F. Vescovi <mfv@debian.org>  Mon, 09 Oct 2017 22:06:21 +0200

remmina (1.2.0-rcgit.20-5) unstable; urgency=medium

  * debian/: new remmina-dev binary package added
  * debian/copyright:
    - add myself for debian/
    - upstream info updated
  * debian/control: S-V bump 4.1.0 -> 4.1.1 (no changes needed)

 -- Matteo F. Vescovi <mfv@debian.org>  Mon, 02 Oct 2017 21:57:07 +0200

remmina (1.2.0-rcgit.20-4) unstable; urgency=medium

  * Upload to unstable
  * debian/control: S-V bump 4.0.0 -> 4.1.0 (no changes needed)

 -- Matteo F. Vescovi <mfv@debian.org>  Mon, 25 Sep 2017 14:29:44 +0200

remmina (1.2.0-rcgit.20-3) experimental; urgency=medium

  * debian/control: add Multi-Arch support
  * debian/rules: drop override on dh_auto_configure
    (enabling applicator support)

 -- Matteo F. Vescovi <mfv@debian.org>  Wed, 20 Sep 2017 22:59:22 +0200

remmina (1.2.0-rcgit.20-2) experimental; urgency=medium

  * debian/control:
    - NX plugin re-enabled
    - drop libfreerdp-plugins-standard as Recommends
      for RDP plugin
  * debian/: Spice plugin added

 -- Matteo F. Vescovi <mfv@debian.org>  Fri, 15 Sep 2017 15:42:28 +0200

remmina (1.2.0-rcgit.20-1) experimental; urgency=medium

  * New upstream release (Closes: #874571)
  * debian/control:
    - fix Vcs-Git usage of https://
    - re-enable libssh and drop libssl b-deps
    - S-V bump 3.9.8 -> 4.0.0 (no changes needed)
  * debian/rules:
    - remove duplicate manpage from remmina-common package

 -- Matteo F. Vescovi <mfv@debian.org>  Wed, 13 Sep 2017 22:15:06 +0200

remmina (1.2.0-rcgit.17-1) experimental; urgency=medium

  * New upstream release.
  * debian/copyright:
    - Update copyright years for 2017.
    - Refresh authors.
  * debian/control:
    - Rewrite and refresh Buld-Depends.
    - Because of incompatibility during the libssl transition:
      + Comment out libssh-dev.
      + Comment out binary remmina-plugin-nx.
  * debian/rules:
    - Add -DWITH_LIBSSH=OFF to dh_auto_configure.
  * debian/docs:
    - Rename README to README.md.
  * debian/patches:
    - Refresh 0700-desktop.patch.
    - Disable unused patches.

 -- Jörg Frings-Fürst <debian@jff-webhosting.net>  Sun, 22 Jan 2017 17:36:16 +0100

remmina (1.1.2-4) unstable; urgency=medium

  * debian/control:
    - Change homepage.
    - Bump Standards-Version to 3.9.8 (no changes required).
    - Change Vcs-* to secure uri.
    - Change cmake release to >= 3.5.
    - Switch Depends from dbus-x11 to
      default-dbus-session-bus | dbus-session-bus (Closes: #836045).
    - Remove unneeded versions from Depends.
  * Rename patches.
  * Add 2016 at debian/copyright.
  * New debian/paches/0705-wayland.patch (Closes: #801963):
    - Disable wayland to prevend system crashes.
  * Migrate to debhelper 10:
    - Change debian/compat to 10.
    - Change debhelper version in debian/control to >= 10.
  * Remove not longer needed debian/menu.
  * Rewrite debian/watch.
  * Update patch 0700-desktop.patch by adding the list separator at the end of
    the Keywords key: this makes remmina.desktop valid (Closes: #812479).
    Thanks to Pino Toscano <pino@debian.org>.
  * New debian/README.debian:
    - Add section about keymapping (Closes: #763723).
  * debian/rules:
    - Enable hardening.
  * Use the automatic debug symbol packages:
    - debian/control: Remove remmina-dbg.
    - debian/rules: Remove --dbg-package=remmina-dbg

 -- Jörg Frings-Fürst <debian@jff-webhosting.net>  Tue, 27 Dec 2016 13:58:18 +0100

remmina (1.1.2-3) unstable; urgency=medium

  [ Jörg Frings-Fürst ]
  * New Maintainer. (Closes: #755303)
  * debian/control:
    - Set myself as Maintainer.
    - Reorder *-Depends.
    - Change requested cmake version to >= 2.8.
    - Change Vcs-* to new cgit based repository viewer.
  * debian/copyright:
    - Add myself to the list of authors for debian/*.
    - Change GPL-2+ to GPL-2+ with SSL exception.
  * debian/watch:
    - Add changes from bartm.
      Thanks to Bart Martens <bartm@debian.org>

  [ Luca Falavigna ]
  * debian/control:
    - Switch to vte 2.91 (Closes: #788020).
    - Remove obsolete Breaks/Replaces fields.

 -- Jörg Frings-Fürst <debian@jff-webhosting.net>  Wed, 30 Sep 2015 19:15:27 +0200

remmina (1.1.2-2) unstable; urgency=medium

  * Upload to unstable.

 -- Luca Falavigna <dktrkranz@debian.org>  Sun, 26 Apr 2015 10:16:06 +0200

remmina (1.1.2-1) experimental; urgency=medium

  [ Gianfranco Costamagna ]
  * New upstream release.
    - Drop RDP_certificate_crash.patch, already available upstream.
    - Fix bugs with plugins using GtkSocket.

 -- Luca Falavigna <dktrkranz@debian.org>  Fri, 19 Dec 2014 09:08:46 +0100

remmina (1.1.1-2) unstable; urgency=medium

  * debian/patches/RDP_certificate_crash.patch:
    - Cherry-pick patches from upstream to fix a crash when not
      accepting certificate for RDP server (Closes: #766671).

 -- Luca Falavigna <dktrkranz@debian.org>  Thu, 20 Nov 2014 21:08:11 +0100

remmina (1.1.1-1) unstable; urgency=medium

  * New upstream release.
    - Fix load of RDP plugin when FreeRDP is compiled with
      -DSTATIC_CHANNELS=off (Closes: #764142).
  * debian/patches/freerdp_get_last_error.patch:
    - Removed, applied upstream.
  * debian/README.NX, debian/remmina-plugin-nx.docs:
    - Add a short notice about NX security implications (Closes: #714778).
  * debian/watch:
    - Adjust GitHub link to look for all releases.

 -- Luca Falavigna <dktrkranz@debian.org>  Mon, 13 Oct 2014 16:57:50 +0200

remmina (1.0.0+git20141003-1) unstable; urgency=medium

  * New upstream snapshot.
  * Provide a debug package (Closes: #763533).
  * debian/patches/freerdp_get_last_error.patch:
    - Remove call to freerdp_get_last_error, available on FreeRDP trunk
      only, FreeRDP Debian package does not ship it yet.

 -- Luca Falavigna <dktrkranz@debian.org>  Sun, 05 Oct 2014 14:18:20 +0200

remmina (1.0.0+git20140930-1) unstable; urgency=medium

  * New upstream snapshot.
    - Fix segfault with RDP plugin (Closes: #763529).
  * debian/patches/CLIENT_TLS.patch:
    - Removed, applied upstream.
  * debian/patches/rfx_context_new.patch.
    - Removed, applied upstream.
  * debian/patches/shebang.patch.
    - Removed, applied upstream.

 -- Luca Falavigna <dktrkranz@debian.org>  Wed, 01 Oct 2014 08:02:35 +0200

remmina (1.0.0+git20140913-2) unstable; urgency=medium

  * debian/patches/external_tools.patch:
    - Look for external tools into a system directory, instead of user's
      home. Current default makes Debian buildds to fail (Closes: #763280).
  * debian/patches/shebang.patch:
    - Add shebangs to external tool scripts.
  * debian/patches/CLIENT_TLS.patch:
    - Drop LIBVNCSERVER_WITH_CLIENT_TLS ifdef's to enable GNUTLS support,
      which got disabled after using system libvncserver (Closes: #741524).
  * debian/remmina-common.install:
    - Install external tools under /usr/share.

 -- Luca Falavigna <dktrkranz@debian.org>  Mon, 29 Sep 2014 08:11:58 +0200

remmina (1.0.0+git20140913-1) unstable; urgency=medium

  * New upstream snapshot.
    - Fixed numlock on RDP connections (Closes: #663714).
    - Colours are no longer swapped on Sun Ray terminal (Closes: #673416).
    - Notify user when host key changed (Closes: #674407).
    - Windows no longer disappears when minimized (Closes: #674535).
    - Add cursor support (Closes: #676654).
    - OpenSSL license exception granted (Closes: #750870).
  * debian/patches/*.patch:
    - All patches integrated upstream.
  * debian/patches/rfx_context_new.patch:
    . rfx_context_new does not take any parameter, fix FTBFS.
  * debian/control:
    - Bump libfreerdp-dev dependency to 1.1.0 (Closes: #757605, 757821).
    - Build-depends on libgcrypt20-dev and libgnutls28-dev (Closes: #759000).
    - Downgrade libfreerdp-plugins-standard to Recommends for the RDP
      plugin, as the provided features are optional.
    - Bump Standards-Version to 3.9.6.
  * debian/copyright:
    - Update copyright information, drop removed licenses.
  * debian/remmina-plugin-*.install:
    - Install plugins in multiarch library directories.
  * debian/rules:
    - remmina/ChangeLog moved to ChangeLog.

 -- Luca Falavigna <dktrkranz@debian.org>  Sun, 28 Sep 2014 10:10:16 +0200

remmina (1.0.0-6) unstable; urgency=low

  * Upload to unstable.
  * debian/patches/missing_libraries.patch:
    - Add missing libraries to target_link_libraries to fix FTBFS,
      thanks to Daniel T. Chen for the patch (Closes: #713470).
  * debian/remmina-plugin-*.lintian-overrides:
    - Removed lintian overrides, not needed anymore.

 -- Luca Falavigna <dktrkranz@debian.org>  Sun, 23 Jun 2013 14:48:57 +0200

remmina (1.0.0-5) experimental; urgency=low

  [ Luca Falavigna ]
  * debian/patches/NO_SONAME.patch:
    - Do not define any SONAME for the plugins.
  * debian/control:
    - Fix URL of Vcs-Browser field.
    - Bump Standards-Version to 3.9.4.
    - Fix typo in package description.
  * debian/copyright:
    - Adjust copyright years.
  * debian/docs:
    - Install README.
  * debian/remmina-plugin-{nx,vnc}.lintian-overrides:
    - hardening-check discovers unprotected functions only.
  * debian/rules:
    - Pass "-Wl,--as-needed" to LDFLAGS.
    - Install upstream changelog.
    - Overriding dh_makeshlibs is no longer required.

  [ Jonathan McCrohan ]
  * debian/watch:
    - Update watchfile to fix Github breakage (Closes: #693515).

 -- Luca Falavigna <dktrkranz@debian.org>  Sat, 02 Feb 2013 01:06:23 +0100

remmina (1.0.0-4+deb7u1) unstable; urgency=low

  [ Bernhard Schmidt ]
  * Cherry-pick commit 9243d35 from upstream Git repository to fix a
    crash when resizing window to fit remote resolution (Closes: #668020).

 -- Luca Falavigna <dktrkranz@debian.org>  Sun, 17 Mar 2013 14:37:39 +0100

remmina (1.0.0-4) unstable; urgency=low

  [ Martijn van Brummelen ]
  * debian/patches/clipboard.patch:
    - Clipboard support (Closes: #659755).

  [ Luca Falavigna ]
  * debian/patches/fullname.patch:
    - Use X-GNOME-FullName in .desktop file (Closes: #625939).
  * debian/patches/scroll.patch:
    - Fix some issues with scrolling (Closes: #670535).
  * debian/patches/systray.patch:
    - Implement --icon/-i option (Closes: #661893).
  * debian/control:
    - Add dbus-x11 to remmina Depends field (Closes: #668018).
    - Add Jean-Louis to Uploaders field.
    - Move VCS repository under collab-maint.

 -- Luca Falavigna <dktrkranz@debian.org>  Thu, 24 May 2012 22:37:09 +0200

remmina (1.0.0-3) unstable; urgency=low

  * debian/patches/desktop_file.patch:
    - Fix installation path of the desktop file.
  * debian/rules:
    - Check for existence of remmina-common directory before trying
      to access it, fix FTBFS.

 -- Luca Falavigna <dktrkranz@debian.org>  Sat, 25 Feb 2012 10:16:51 +0100

remmina (1.0.0-2) unstable; urgency=low

  * debian/patches/desktop_file.patch:
    - Restore installation of the .desktop file (Closes: #659542).
  * debian/patches/toolbar.patch:
    - Mark main toolbar as a primary toolbar (Closes: #659781).
  * debian/patches/datadir.patch:
    - Adjust location of REMMINA_DATADIR to allow install of icons
      in the correct location.
  * debian/control:
    - Improve description of the remmina-plugin-gnome package.
    - Bump Standards-Version to 3.9.3.
  * debian/copyright:
    - Format now points to copyright-format site.

 -- Luca Falavigna <dktrkranz@debian.org>  Sat, 25 Feb 2012 01:21:41 +0100

remmina (1.0.0-1) unstable; urgency=low

  * New upstream release.
    - Compatible with FreeRDP 1.0 (Closes: #658363).
    - Ported to GTK3, this also fixes an incompatibility with
      GTK2 and recent Avahi with GTK3 support, which lead to
      crashes when scanning network services (Closes: #626499).
  * debian/patches/libvncserver.patch:
    - Do not use convenience copy of libvncserver.
  * debian/patches/g_thread_init.patch:
    - Do not use deprecated g_thread_init function.
  * debian/patches/REMMINA_COMMAND_NONE.patch:
    - Removed, obsoleted by GApplication port.
  * debian/clean:
    - Remove spurious files created at build-time.
  * debian/compat:
    - Bump compatibility level to 9.
  * debian/control:
    - Refresh build-dependencies to match new structure.
    - Drop remmina-dev package, no longer used.
    - Build packages once provided by remmina-plugins.
    - Provide remmina-common package.
    - Provide remmina-plugin-gnome package.
  * debian/copyright:
    - Refresh copyright information.
  * debian/docs:
    - Documentation is no longer accurate, do not ship it anymore.
  * debian/remmina-dev.install:
    - Drop remmina-dev package, no longer used.
  * debian/remmina-plugin-telepathy.install:
    - Adjust location for Remmina.client.
    - Disable D-BUS support for now.
  * debian/rules:
    - Compile with -DWITH_APPINDICATOR=OFF.
    - Do not treat plugins as shared libraries.
  * debian/watch:
    - Adjust watch file to match new download location.

 -- Luca Falavigna <dktrkranz@debian.org>  Sat, 11 Feb 2012 17:28:48 +0100

remmina (0.9.3-3) unstable; urgency=low

  * debian/patches/REMMINA_COMMAND_NONE.patch:
    - Adjust REMMINA_COMMAND_NONE value to match libunique command ID
      to avoid launching a second instance when an existing remmina
      process is already running (Closes: #640291).
  * debian/control:
    - 0.9 series replaces remmina-gnome and remmina-xfce packages, which
      have been removed from Debian. Add Replaces field to handle removal
      of the obsolete packages (Closes: #616289).
    - Bump Standards-Version to 3.9.2, no changes required.
  * debian/copyright:
    - Use DEP-5 syntax.

 -- Luca Falavigna <dktrkranz@debian.org>  Sat, 01 Oct 2011 23:25:51 +0200

remmina (0.9.3-2) unstable; urgency=low

  * Upload to unstable.
  * debian/copyright:
    - Update copyright years.

 -- Luca Falavigna <dktrkranz@debian.org>  Sun, 06 Feb 2011 19:05:31 +0100

remmina (0.9.3-1) experimental; urgency=low

  * New upstream bugfix release.
  * debian/control:
    - Add Breaks: remmina-plugin-data (<= 0.9) field to make sure plugins
      are compatible with current version (Closes: #610443).

 -- Luca Falavigna <dktrkranz@debian.org>  Sat, 22 Jan 2011 14:36:56 +0100

remmina (0.9.2-1) experimental; urgency=low

  * New upstream bugfix release.
  * debian/control:
    - Remove transitional grdc package, now obsolete.

 -- Luca Falavigna <dktrkranz@debian.org>  Tue, 28 Dec 2010 12:05:08 +0100

remmina (0.9.0-1) experimental; urgency=low

  * New upstream release.
    - Quick connect menu removed and consolidated with Connection -> New;
      other Edit menu items moved under Connection menu (Closes: #591755).
    - New resolution button to easily adjust or add screen resolutions
      without passing for Preferences dialog (Closes: #595102).

 -- Luca Falavigna <dktrkranz@debian.org>  Sun, 12 Dec 2010 18:35:18 +0100

remmina (0.8.3-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Luca Falavigna <dktrkranz@debian.org>  Tue, 26 Oct 2010 22:40:18 +0200

remmina (0.8.2-1) unstable; urgency=low

  * New upstream bugfix release.
    - Fix segfault which prevented display of a warning when a saved
      connection requires a missing plugin (Closes: #590540).

 -- Luca Falavigna <dktrkranz@debian.org>  Wed, 01 Sep 2010 22:11:34 +0200

remmina (0.8.1-1) unstable; urgency=low

  * New upstream bugfix release.
  * debian/control:
    - Bump Standards-Version to 3.9.1, no changes required.

 -- Luca Falavigna <dktrkranz@debian.org>  Sat, 31 Jul 2010 13:05:22 +0200

remmina (0.8.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - Bump Standards-Version to 3.9.0, no changes required.

 -- Luca Falavigna <dktrkranz@debian.org>  Sun, 11 Jul 2010 23:40:47 +0200

remmina (0.7.99.1-1) experimental; urgency=low

  * New upstream beta release.
    - Add IPv6 support (Closes: #580456).
  * debian/control:
    - No longer build-depend on libvncserver-dev and libgnutls-dev.
    - Add remmina-dev package to provide development headers.
    - Drop rdesktop from Depends, add most commonly used plugins to
      Recommends, due to new plugin design.
  * debian/copyright:
    - Adjust copyright information, drop older entries.
  * debian/remmina-dev.install:
    - Install remmina-dev files into correct package.

 -- Luca Falavigna <dktrkranz@debian.org>  Sat, 26 Jun 2010 10:29:52 +0200

remmina (0.7.5-1) unstable; urgency=low

  * New upstream release.
  * Switch to forma 3.0 (quilt).

 -- Luca Falavigna <dktrkranz@debian.org>  Tue, 04 May 2010 21:15:46 +0200

remmina (0.7.4-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.8.4, no changes required.

 -- Luca Falavigna <dktrkranz@debian.org>  Sat, 20 Feb 2010 19:12:35 +0100

remmina (0.7.3-1) unstable; urgency=low

  * New upstream release.
    - Allow connecting to a VNC server via SSH tunnel by specifying
      display number instead of TCP port (Closes: #563969).

 -- Luca Falavigna <dktrkranz@debian.org>  Tue, 26 Jan 2010 20:17:14 +0100

remmina (0.7.2-1) unstable; urgency=low

  * New upstream release.

 -- Luca Falavigna <dktrkranz@debian.org>  Fri, 08 Jan 2010 19:26:38 +0100

remmina (0.7.1-1) unstable; urgency=low

  * New upstream release.

 -- Luca Falavigna <dktrkranz@debian.org>  Mon, 28 Dec 2009 15:48:13 +0100

remmina (0.7.0-2) unstable; urgency=low

  * debian/copyright:
    - Add missing copyright holders.

 -- Luca Falavigna <dktrkranz@debian.org>  Wed, 16 Dec 2009 20:06:01 +0100

remmina (0.7.0-1) unstable; urgency=low

  * Grdc is now Remmina.
  * New upstream release.
  * debian/patches/desktop_file.patch:
    - Removed, fixed upstream.
  * debian/control:
    - Refresh build-dependencies.
    - Move rdesktop to Depends.
    - Improve long descrription adding new supported protocols.
  * debian/copyright:
    - Adjust copyright informations.
  * debian/rules:
    - Generate po/POTFILES.skip at runtime to avoid generating po files
      for unneeded elements.

 -- Luca Falavigna <dktrkranz@debian.org>  Mon, 14 Dec 2009 20:24:43 +0100

grdc (0.6.0-2) unstable; urgency=low

  * Add libgcrypt-dev to Build-Depends.
  * Build-depend on libssh-dev instead of libssh-2-dev.
  * Switch to Section: gnome to match override.

 -- Luca Falavigna <dktrkranz@debian.org>  Tue, 27 Oct 2009 20:14:12 +0100

grdc (0.6.0-1) unstable; urgency=low

  * Initial release (Closes: #537292).

 -- Luca Falavigna <dktrkranz@debian.org>  Tue, 25 Aug 2009 23:59:55 +0200
